Subject: qualitative long1nes w4tches

From: "Alyce Magee" <[email-masked]>
Date: Tue, 13 Nov 2007 07:57:00 -0500

A Long1nes w4tch is an extraordinary masterpiece that is born from the
marriage of w4tch making and jewelry expertise. Only the most
discriminating and sophisticated w4tch users dare put a Long1nes on
their wrists, but once the metal touches their skin, they are bound
forever... How would you like to become one of the lucky few that have
experienced the pleasure of sporting a Long1nes timepiece? Now you can,
and at a very reduced cost! Prest1ge Repl1cas offers a tremendous
collection of Long1nes repl1cas starting just a little above $200... So now
there is no reason why you can't have your very own Long1nes today!
http://www.reppeloo.com/